Prerequisites

Meet the following prerequisites before installing and using the Tenable for Jira Cloud integration:

  • An admin user in Tenable Vulnerability Management can configure the integration.
  • The Tenable for Jira Cloud integration requires a user in Jira cloud with admin privileges.
  • Projects cannot have mandatory fields or configured validators.
  • Ensure your Tenable for Jira Cloud instance does not have any custom field starting with “Tenable." Delete these.
  • Ensure you have no Issue types with the name “Tenable Vulnerability Host” or “Tenable Vulnerability.”

  • If you are creating the integration project manually, select the project template as Business (Jira Work Management), and the project type as Company-Managed. For more information, see the Atlassian documentation.